body{
	font-family: 'Lato';
	font-size: 18px;
	font-weight: 300;
}

a{
	color: #40ad48;
}

input{
	border-radius: 0;
}

a:hover{
	color: #40ad48;
	text-decoration: underline;
}

#top{
    padding: 30px 0 30px;
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 600;
    border-bottom: 1px solid #f2f2f2;
}

#dev-head{
    padding: 10px;
    background: #ed1c24;
    color: #ffffff;
    font: 22px bold;
    margin-bottom: 34px;
    font-family: 'Lato';
}

.navbar-nav>li>a{
  	font-size: 15px;
  	text-transform: uppercase;
  	color: #000000;
  	padding: 10px 10px;
}

.top-padding-106{
	padding-top: 106px;
}

#why{
	background: url('/images/homebanbg.jpg') no-repeat;
	background-size: cover;
	color: #fff;
	padding-top: 106px;
	background-position: top center;
}

#whyshop{
  font-size: 22px;
  background: rgba(80,55,40,0.8);
  padding: 10px 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  font-weight: 700;
}

#whyshop1{
	padding: 25px 0;
	font-size: 21px;
  font-weight: 700;
}

#whyshop1 img{
	margin-top: 15px;
}

#hotspots{
	margin-bottom: 30px;
}

.hotspot{
	position: relative;
	margin-top: 25px;
}

.hotspot img{
	width: 100%;
	border: 3px solid transparent;
}

.hotspot a:hover img{
	border: 3px solid #40ad48;
}

.hotspot.specials p a {
	color:#fff;
	font-size:13px;
}

.homeemp a{
  color: #000000 !important;
}

.hottext{
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	color: #fff;
	z-index: 500;
	top: 80px;
	left: 0;
	right: 0;
	width: 80%;
	margin: 0 auto;
	font-weight: 700;
}

.hottext1{
	text-align: center;
	font-size: 14px;
	position: absolute;
	bottom: 0;
	background: rgba(255,255,255,0.8);
	padding: 0 20px;
	font-weight: 400;
}

.hottext2{
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	color: #fff;
	z-index: 500;
	top: 140px;
	left: 0;
	right: 0;
	width: 65%;
	margin: 0 auto;
	font-weight: 700;
}

.hottext1 h5{
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 3px;
	font-weight: 900;
}

.hottext h5, .hottext2 h5{
	font-size: 20px;
	font-weight: 900;
	letter-spacing: 2px;
}

.hottext hr, .hottext2 hr{
	width: 40%;
	border-color: #fff;
	margin-bottom: 10px;
}

#allyouneed{
	background: #f2f2f2;
}

#allyouneed h3{
	font-size: 25px;
	margin: 40px 0;
}

#allyouneed p{
	margin-bottom: 30px;
}

#allyouneed .btn.btn-red{
	  background: #40ad48;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  border-radius: 0;
  width: 80%;
}

#food{
	margin: 30px 0 0;
}

#recipes h2{
	  font-size: 25px;
	  color: #40ad48;
	  margin: 20px 0;
}

#recipes h2.recipes{
	letter-spacing: 6px;
	margin: 30px 0;
}

.recipename{
	background: #fff;
}

.recipename{
	font-size: 14px;
  text-transform: uppercase;
  color: #40ad48;
  font-weight: bold;
  width: 66%;
  text-align: center;
  margin: 0 auto;
  border: 1px solid #40ad48;
  padding: 15px 10px;
  background: rgba(255,255,255,0.8);
  position: absolute;
  left: 0;
  right: 0;
  bottom: -35px;
  min-height: 72px;
}

#recipes .btn.btn-white{
	color: #40ad48;
	border: 1px solid #40ad48;
	font-size: 18px;
	width: 100%;
	padding: 15px 0;
	text-align: center;
	text-transform: uppercase;
	border-radius: 0;
}

hr.grey{
	margin: 50px 0;
}

.recipelist #popular{
	  margin-top: 60px;
}

#platters{
	margin-bottom: 20px;
}

#platters h4{
	font-size: 25px;
	color: #40ad48;
	margin-bottom: 30px;
}

#platters p{
	margin-bottom: 30px;
}

#platters p.quote{
	font-style: italic;
	font-weight: normal;
	font-size: 21px;
}


#platterorder .btn.btn-red{
	  background: #40ad48;
  width: 100%;
  border-radius: 0;
  padding: 10px 0;
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  	position: relative;

}

#platterorder .btn.btn-red.open:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(238, 28, 37, 0);
	border-top-color: #40ad48;
	border-width: 30px;
	margin-left: -30px;
}


#platterform{
	background: #f2f2f2;
  padding: 60px 0 30px 0;
  display: none;
}

#contactus{
	background: #f2f2f2;
  padding: 30px 0 30px 0;
}


#platterform label, #contactus label, #employment label{
	background: #79b40b;
  color: #fff;
  width: 25%;
  padding: 10px;
  font-weight: 400;
  font-size: 18px;
  margin: 0;
}

#platterform label.fullwidth{
	width: 100%;
	text-align: center;
	position: relative;
	margin-bottom: 30px;
}

#platterform label.fullwidth:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(121, 180, 11, 0);
	border-top-color: #79b40b;
	border-width: 10px;
	margin-left: -10px;
}

#platterform label.textarea, #contactus label.textarea, #employment label.textarea{
	height: 90px;
	float: left;
}

#plattermessage, #contactmessage, #employment textarea{
	  width: 75%;
	  height: 90px;
}

#platterform input, #contactus input, #employment input[type="text"], #employment input[type="email"]{
width: 75%;
  margin: 0;
  height: 45px;
  margin-bottom: 25px;
  padding: 0 5px;
}

#platterform .btn.btn-grey, #employment .btn.btn-grey{
	  background: #666666;
  color: #fff;
  width: 100%;
  border-radius: 0;
  font-size: 18px;
  padding: 10px 0;
  margin: 20px 0;
}

#formmsg{
	text-align: center;
	font-size: 14px;
	font-style: italic;
	margin: 30px 0;
	line-height: 16px;
}

#platterform .btn.btn-red, #contactus .btn.btn-red, #employment .btn.btn-red{
	background:#40ad48;
	width: 100%;
	border-radius: 0;
	font-size: 18px;
  padding: 10px 0;
  color: #ffffff;
  text-transform: uppercase;
}

#contactus p{
	margin-bottom: 30px;
}

#contactsub{
	margin: 30px 0;
}

#delad{
  background: url('/images/bannerbotbg.jpg') no-repeat;
  color: #fff;
  text-align: center;
  margin: 70px 0;
  font-size: 17px;
}

#delad hr{
	width: 40%;
}

#delad h3{
	font-size: 22px;
}

#delad img{
	margin-top: 20px;
}

#footer{
	padding: 20px 0;
}

#footer img{
	padding: 0 10px 0 0;
}

#footer2{
	background: #40ad48;
	color: #fff;
	font-size: 14px;
	line-height: 28px;
	text-transform: uppercase;
}

#footer2 a{
	color: #fff;
}

#totop{
	display: none;
}

.recipe{
	margin-bottom: 90px;
}

#food.recipelist{
	  /*padding-top: 106px;*/
	  margin-top: 0;
}

#searchrecipes{
	width: 83%;
	float: left;
	padding: 15px 10px;
}

.search{
	float: left;
	width: 17%;
	text-align: center;
	background: #79b40b;
	padding: 13px 13px 12px;
}

.search:hover{
	background: #40ad48;
}

#food.recipelist h2{
	  margin: 20px 0 40px;
}

#food.recipelist h2 span{
	font-weight: 900;
}

#food.recipelist .popularlist{
	margin: 0 0 60px 0;
	float: left;
	width: 100%;
}

.recipe a:hover .recipename, .btn.btn-white:hover{
	background: #40ad48;
	color: #fff !important;
	border: 1px solid #fff;
}

.nav>li>a:hover, .nav>li>a:focus{
	background-color: #fff !important;
	color: #40ad48 !important;
}

.btn.btn-red:hover{
	background: #79b40b !important;
}

.btn.btn-red:hover:after{
  border-top-color: #79b40b !important;
}

.btn.btn-grey:hover{
	background: #40ad48 !important;
}

#somefav{
	margin: 30px 0 20px 0;
}

#recipedetail{
	padding-top: 135px;
}

.breadcrumbs{
	font-weight: 300;
}

#recipedetail h3{
	  font-size: 25px;
	  font-weight: 400;
	  margin: 30px 0;
}

#recipedetail h4{
	  font-size: 22px;
	  font-weight: 400;
	  margin:0 0 30px 0;
}

#recipedetail span.bold{
	font-weight: 400;
}

#recipedetail hr{
	border-color: #cecece;
	margin: 20px 0;
}

#employment{
	padding-top: 106px;
	background: #f2f2f2;
}

#employment h3{
	font-size: 25px;
	margin: 30px 0;
}

#employment p{
	margin-bottom: 20px;
}

.grey{
	color: #999999;
	font-style: italic;
}

label.radbtn{
	background: transparent !important;
	padding: 0 30px 0 5px !important;
	color: #000 !important;
	font-weight: 300 !important;
	width: auto !important
}

#employment hr{
	border-color: #cecece;
	margin: 10px 0 40px 0;
}

#employment h5{
	font-size: 22px;
	font-weight: 400;
}

.bold{
	font-weight: 400;
}

.italsmal{
	font-style: italic;
	font-size: 14px;
}

.italsmal span{
	font-weight: 400;
	font-style: normal !important;
}

.emprecord textarea{
	margin-bottom: 30px;
}

.has-error label{
	background: #40ad48 !important;
}

.has-error input[type="text"], .has-error input[type="email"], .has-error textarea,  .has-error .selectric{
	border: 1px solid #40ad48;
}

.has-error .selectric .label{
	color: #40ad48;
}

.nohov{
	  color: #40ad48;
  font-weight: 700;
  text-transform: uppercase;
    margin-bottom: 10px;

}

#deliveries a{color: #ffffff;}

#viewplatters{
  background: #40ad48;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  border-radius: 0;
  width: 70%;
}

.emprecord textarea{
	margin-bottom: 0;
}

.emprecord{
  border-bottom: 1px solid #dedede;
  margin-bottom: 20px;
}

#employment label.bot{
	background: none !important;
	font-size: 14px;
	font-weight: 300;
	color: #000;
	padding: 0;
	width: 100%;
}

.has-error  label.bot{
	color: #40ad48 !important;
}

#ref1{
	border-bottom: 1px solid #dedede;
	margin-bottom: 23px;
}

#employment .btn.btn-red{
	margin: 30px 0;
}

#recipetext {
	line-height:32px;
}

#recipes hr{
	  margin: 0 0 50px 0;
}

#recbanner{
	margin-top: 50px;
	clear: both;
	float: left;
	width: 100%;
}

#recbanner1{
	margin-bottom: 50px;
	clear: both;
	float: left;
	width: 100%;
}

#recbanner img{
	display: inline-block;
	margin: 0 auto;
}

#recbanner1 img{
	display: inline-block;
	margin: 0 auto;
}

.homerecipe a{
background: -moz-linear-gradient(top,  rgba(0,0,0,0.85) 0%, rgba(229,229,229,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.85)), color-stop(100%,rgba(229,229,229,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(229,229,229,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(229,229,229,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(229,229,229,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.85) 0%,rgba(229,229,229,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#00e5e5e5',GradientType=0 ); /* IE6-9 */

	z-index: 1;
	display: block;
}

.homerecipe a img{
	  z-index: -1;
  position: relative;
  display: block;
}

.foodplatline{
	padding: 70px 0 0;
}

@media (min-width:992px) and (max-width:1199px){
.navbar-nav>li>a{font-size: 13px; padding: 10px 6px;}
#whyshop{ margin-top:-1px; }
.hottext2{top:110px !important;}

.specials .hottext {
	top:50px;
}

.image--expand{font-size: 15px;}
}

@media (min-width:768px) and (max-width:991px){

#top{padding: 10px 0 10px 0 !important}
.navbar-nav>li>a{font-size: 12px;}
.hottext, .hottext2{width: 80%; /*top: 30px;*/ top:10px;}
#allyouneed .btn.btn-red{font-size: 17px;}
.search{width: 25%;}
#searchrecipes{width: 75%;}
.recipename{min-height: 60px;font-size: 11px; padding: 7px 10px;}
#recipes .btn.btn-white{font-size: 12px;}
.selectric .label{font-size: 12px;}
#footer2{font-size: 13px;}
#whyshop{font-size: 19px;}
#platterform label, #contactus label, #employment label{font-size: 16px;}
.breadcrumbs {font-size: 14px;}
.image--expand{font-size: 12px;}
.navbar-toggle{padding: 0 !important;}
#top{position: relative; padding: 20px 0 0;}
#why{padding-top: 0px;}
.navbar-toggle{font-weight: 900; padding: 0 !important;}
.homefb a{background:#3B5999;z-index: 1;display: block;}
.homefb a img{z-index: -1;position: relative;display: block;}

.hotspot.specials p { font-size:13px; }
}

@media (max-width:767px){
#why, #somefav, #homerecipecont, #catcont, #footer, #deliveries img{display: none;}
.hotspot{  height: 135px; overflow: hidden;}
.hotspot.specials { height:175px; }
.hottext{top: 10px; width: 80%;}

.specials .hottext {
	top:10px;
}

.hottext2{top: 10px !important; text-shadow: 1px -1px 1px #999;}
#top{position: relative; padding: 10px 0 10px;}
#dev-head{margin-bottom: 15px;}
.navbar-toggle{font-weight: 900; padding: 0 !important;}
#allyouneed .btn.btn-red{font-size: 14px; width: 70%;}
#allyouneed .btn.btn-red span{display: none;}
#deliveries{background: #79b40b;}
#delad { margin: 20px 0; }
#delad h3{font-size: 19px;}
#platterform label, #contactus label, #employment label{font-size: 16px;}
.navbar-toggle .icon-bar{background: #000;}
.navbar-collapse{clear: both; width: 100%;}
#topmenu{float: left !important; width: 100%;}
#topmenu li{border-bottom: 1px solid #cecece;}
#totop {position: fixed;bottom: 10px;right: 10px;text-decoration: none;color: #000000;background-color: rgba(235, 235, 235, 0.80);font-size: 12px;padding: 10px 15px;}
#platterform label, #contactus label, #employment label{width: 100%; background: transparent; color: #79b40b !important; height: auto !important; padding: 10px 0;}
#platterform input, #contactus input, #employment input[type="text"], #employment input[type="email"]{width: 100%; margin-bottom: 0px;}
#plattermessage, #contactmessage, #employment textarea{width: 100%;}
#employment{padding-top: 0;}
.selectric .label{font-size: 14px;}
#recipedetail{padding-top: 20px;}
#food.recipelist .popularlist{margin-top: 30px;}
#food.recipelist{padding-top: 15px;}
.recipe img.img-responsive{width: 100%;}
.image--expand{font-size: 11px;}
#platterform button span{display: none;}
#platterlisting, #platterorder .btn.btn-red{display: none;}
#recipetext{margin-top: 30px;}
.recipelist #popular {margin-top: 20px; float: left;width: 100%;}
.recipelist #popular h2{margin: 20px 0 0;}
#addpl1{float: left;clear: left; width: 100%;}
#contactsub {  margin: 0 0 20px 0;}
.popularlist .btn.btn-white{border-bottom: none !important;}
.popularlist .col-sm-2:last-child .btn.btn-white{border-bottom: 1px solid #40ad48 !important;}
.homefb a{background:#3B5999;z-index: 1;display: block;}
.homefb a img{z-index: -1;position: relative;display: block;}

#searchrecipes { width:78%; }
.search { width:22%; }
#recbanner{margin-top: 30px; margin-bottom: 30px;}
#recbanner1{margin-top: -20px; margin-bottom: 30px;}
}

@media only screen and (min-width: 992px) {
    .navbar-collapse.collapse {
        display: block !important;
    }

    .navbar-header {
        display: none;
    }
}

@media only screen and (max-width: 992px) {
     .navbar-collapse.collapse {
        display: none !important;
     }

     .navbar-toggle{
	     display: block !important;
     }

     .navbar-collapse.in{
	     display: block !important;
     }

     .navbar-header {
        display: block;
     }
}